Elog - Feature #17443

Finish implementing "Nick name" for users table
08/14/2017 10:32 AM - Kyle Hazelwood

Status: Closed Start date: 08/14/2017
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

History

#1 - 08/14/2017 10:33 AM - Kyle Hazelwood

- Subject changed from Finish implementing "Nick name to Finish implementing "Nick name" for users table

- Category set to Server
- Assignee set to Kyle Hazelwood
- Priority changed from Normal to Low

- Target version set to Version 2.0

#2 - 09/06/2017 09:15 AM - Kyle Hazelwood

- Status changed from New to Closed

Implemented last elog restart.
